MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
DirectorySave.hxx File Reference

Go to the source code of this file.

## Functions
void | directory_save (BufferedOutputStream &os, const Directory &directory)
void | directory_load (TextFile &file, Directory &directory)
| Throws #std::runtime_error on error. More...

## Function Documentation

void directory_load | ( | TextFile & | file,
|  | Directory & | directory
| ) |  |

Throws #std::runtime_error on error.

void directory_save | ( | BufferedOutputStream & | os,
|  | const Directory & | directory
| ) |  |